Ignore:
Timestamp:
Sep 24, 2009, 2:56:31 PM (11 years ago)
Author:
kimuraw@…
Message:

ruby/rb- : ruby-gnome2 upgrade to 0.19.2

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/ruby/rb-gstreamer/Portfile

    r54785 r58226  
    44PortGroup               ruby 1.0
    55
    6 ruby.setup              {gstreamer ruby-gnome2} 0.19.1 extconf.rb \
     6ruby.setup              {gstreamer ruby-gnome2} 0.19.2 extconf.rb \
    77                                { gstreamer/README gstreamer/sample } \
    88                                sourceforge:ruby-gnome2
     
    1313long_description        Ruby/GStreamer is a Ruby binding for GStreamer.
    1414categories-append       gnome
    15 checksums               md5 d40a03e79ac2a6e6a786ed5a4851337d \
    16                                 rmd160 3161d8e2d99ba91ac3a8c6ee51992462b5413e10 \
    17                                 sha1 7b42fd26e54eb82c006f7aeacaf91efc417bdbde
     15checksums               md5 bbbee657731d536af3c146fc4b57c746 \
     16                                rmd160 de3abba775e00f3dfef7cc47f153733e42186a73 \
     17                                sha1 5c6af93f1c0dfe7e14e301ab5c5cbd2b245aee9e
    1818# generate glib-enum-types.h at glib/src (for test)
    1919pre-configure   {
Note: See TracChangeset for help on using the changeset viewer.